Bug 52324 - typo in "Send Profile Information..." screen
typo in "Send Profile Information..." screen
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: rhn_register (Show other bugs)
roswell
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-22 15:54 EDT by Jay Berkenbilt
Modified: 2015-01-07 18:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-22 19:49:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Berkenbilt 2001-08-22 15:54:19 EDT
Description of Problem:

An underscore is not doubled so that the underscore in a string makes the
following letter underlined instead of showing up as an underscore.

Version-Release number of selected component (if applicable):

rhn_register-gnome-1.4.0-19

How Reproducible:

always

Steps to Reproduce:
1. run rhn_register
2. get to the "Send Profile Information to Red Hat Network" screen

Actual Results:

The name of the rhn_register program appears as rhnregister with the second
"r" underlined.  A very easy mistake to make -- I've done it before.  I
think the _ needs to be doubled, but I can't remember.

Expected Results:

The _ character should appear.

Additional Information:
	
I belong to the "no bug is too trivial to report" club.
Comment 1 Glen Foster 2001-08-22 18:11:41 EDT
We (Red Hat) should really try to fix this before next release.
Comment 2 Adrian Likins 2001-08-22 19:49:09 EDT
This is fixed in our current code base. Will be in the 
next version.
Comment 3 Jay Turner 2001-08-23 10:58:43 EDT
Fix confirmed in CVS.  Closing out this issue.

Note You need to log in before you can comment on or make changes to this bug.